<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Sohan's Portfolio</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper" class="fade-in">

				<!-- Intro -->
					<div id="intro">
						<!-- <h1>Sohan Sanjay Tandle</h1><br/>
						<h1 style = font-size:50px>Portfolio</h1> -->
						<h1>
							<span>Sohan Sanjay Tandle</span><br/>
							<span style = font-size:70px>Portfolio</span>
						</h1>
						<p>Welcome to my personal website! I am a <b>data science</b> enthusiast with a background in <b>Software Development</b> using <b>Python</b>. 
							With 3+ years of IT experience in payments domain, I bring a strong technical foundation to the table. My skills like adaptability, 
							patience, and flexibility allow me to thrive in challenging situations, and my ability to solve problems 
							efficiently showcases my problem-solving skills. My passion for data science and belief in continuous learning 
							drives me to stay ahead of the curve and continuously improve. I have a strong interest in the potential of <b>data engineering</b>, 
							<b>machine learning</b> and <b>AI</b> to shape the future, and I am confident in their ability to play a significant 
							role in building an advanced world. Through this website, I hope to share my experiences, insights, and 
							projects with you and connect with like-minded individuals.</p>
						<ul class="icons">
							<li><a href="https://www.linkedin.com/in/sohan-s-tandle-a497211a9/" target="_blank" class="icon brands fa-linkedin"><span class="label">LinkedIn</span></a></li>
							<li><a href="https://gitlab.computing.dcu.ie/tandles2" target="_blank" class="icon brands fa-gitlab"><span class="label">Git</span></a></li>
						</ul>
						<!--
						<ul class="actions">
							<li><a href="#header" class="button icon solid solo fa-arrow-down scrolly">Continue</a></li>
						</ul>
						-->
					</div>

					<header id="header">
						<a href="index.html" class="logo">sohan the data scientist</a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li class="active"><a href="index.html">Projects</a></li>
							<!--
							<li><a href="generic.html">Generic Page</a></li>
							<li><a href="elements.html">Elements Reference</a></li>
							-->
						</ul>
						<!--
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
						-->
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Featured Post 
							<article class="post featured">
								<header class="major">
									<span class="date">April 25, 2017</span>
									<h2><a href="#">And this is a<br />
									massive headline</a></h2>
									<p>Aenean ornare velit lacus varius enim ullamcorper proin aliquam<br />
									facilisis ante sed etiam magna interdum congue. Lorem ipsum dolor<br />
									amet nullam sed etiam veroeros.</p>
								</header>
								<a href="#" class="image main"><img src="images/pic01.jpg" alt="" /></a>
								<ul class="actions special">
									<li><a href="#" class="button large">Full Story</a></li>
								</ul>
							</article>
						-->

						<!-- Posts -->
							<section class="posts">
								<article>
									<header>
										<span class="date">December, 2022</span>
										<h2><a href="https://gitlab.computing.dcu.ie/tandles2/ca682_visualization_assignment/-/blob/main/CA682_Assignement_Report.pdf" target="_blank">Data Visualization</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/dv_img.jpg" alt="" width="300" height="300"/></a>
									<p>In this project we explored the impact of seasons on flight delays in Miami International Airport (2010-2019).</p>
									<ul class="actions special">
										<li>
											<a href="https://gitlab.computing.dcu.ie/tandles2/ca682_visualization_assignment/-/blob/main/CA682_Assignement_Report.pdf" target="_blank" class="button">View Project</a>
										</li>
									</ul>
								</article>
								<article>
									<header>
										<span class="date">December, 2022</span>
										<h2><a href="#">Tableau Dashboards</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/dashboard_img.jpg" alt="" width="300" height="300"/></a>
									<p>Tableau dashboard for flight delay visualization project.</p><br/>
									<ul class="actions special">
										<li><a href="https://public.tableau.com/app/profile/sohan.sanjay.tandle" target="_blank" class="button">View Project</a></li>
									</ul>
								</article>
								<article>
									<header>
										<span class="date">November, 2022</span>
										<h2><a href="#">Spam detection using Pig</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/online_rating_img.jpg" alt="" width="300" height="300"/></a>
									<p>The project aims to identify spam and ham in Amazon book reviews using apache pig technology. The dataset was cleaned using standard cleaning techniques and the spam & ham detected was using approaches like bag of words.</p>
									<ul class="actions special">
										<li><a href="https://gitlab.computing.dcu.ie/tandles2/ca675_assignment_1" target="_blank" class="button">View Project</a></li>
									</ul>
								</article>
								<article>
									<header>
										<span class="date">December, 2022</span>
										<h2><a href="#">Pre-owned Car Selling Price Prediction</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/car_selling_img.jpg" alt="" width="300" height="300"/></a>
									<p>The idea here was to predict the selling price of a pre-owned car using random forest machine learning model. The data was cleaned using apache pig technology and the prediction was done using python's pyspark module.</p>
									<ul class="actions special">
										<li><a href="https://gitlab.computing.dcu.ie/tandles2/ca675_assignment_2" target="_blank" class="button">View Project</a></li>
									</ul>
								</article>
								<article>
									<header>
										<span class="date">April, 2023</span>
										<h2><a href="#">F1 Race Parameters Analysis</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/racing_img.jpg" alt="" width="300" height="300"/></a>
									<p>The idea here is to identify the trend in car speed over time, analyse pit stop duration for 
										different car generations, and driver's favourite race circuit. Also, AI/ML model will be used for predictions.</p>
									<ul class="actions special">
										<li><a href="#" class="button">In Progress...</a></li>
									</ul>
								</article>
								<article>
									<header>
										<span class="date">August, 2023</span>
										<h2><a href="#">Prediction of season-induced flight delays</a></h2>
									</header>
									<a href="#" class="image fit"><img src="images/aircraft_img.jpg" alt="" width="300" height="300"/></a>
									<p>The project aims to predict flight delays based on seasonality patterns at Miami International 
										Airport, USA. Several weather features like temperature, wind speed, wind gust, visibility are 
										considered in the model.</p>
									<ul class="actions special">
										<li><a href="#" class="button">In Progress...</a></li>
									</ul>
								</article>
							</section>

						<!-- Footer 
							<footer>
								<div class="pagination">
									<a href="#" class="previous">Prev</a>
									<a href="#" class="page active">1</a>
									<a href="#" class="page">2</a>
									<a href="#" class="page">3</a>
									<span class="extra">&hellip;</span>
									<a href="#" class="page">8</a>
									<a href="#" class="page">9</a>
									<a href="#" class="page">10</a>
									<a href="#" class="next">Next</a>
								</div>
							</footer>
						-->

					</div>

				<!-- Footer -->
					<footer id="footer">
						<!--
						<section>
							<form method="post" action="#">
								<div class="fields">
									<div class="field">
										<label for="name">Name</label>
										<input type="text" name="name" id="name" />
									</div>
									<div class="field">
										<label for="email">Email</label>
										<input type="text" name="email" id="email" />
									</div>
									<div class="field">
										<label for="message">Message</label>
										<textarea name="message" id="message" rows="3"></textarea>
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" /></li>
								</ul>
							</form>
						</section>
						-->
						<section class="contact">
							<section class="alt">
								<h3>Location</h3>
								<p>Dublin, Ireland</p>
							</section>
							<section>
								<h3>Phone</h3>
								<p><a href="#">+353 0894746222</a></p>
							</section>
							<section>
								<h3>Email</h3>
								<p><a href="#">sohan.tandle@gmail.com</a></p>
							</section>
							<section>
								<h3>Links</h3>
								<ul class="icons alt">
									<li><a href="https://www.linkedin.com/in/sohan-s-tandle-a497211a9/" target="_blank" class="icon brands alt fa-linkedin"><span class="label">LinkedIn</span></a></li>
									<li><a href="https://gitlab.computing.dcu.ie/tandles2" target="_blank" class="icon brands alt fa-gitlab"><span class="label">Git</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; sohanthedatascientist</li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>